{
  "verseBefore": "Từ khi tôi còn trẻ chúng thường vẫn thường công kích tôi nhưng chúng không thắng được.\n\\q",
  "verseAfter": "Từ khi tôi còn trẻ chúng thường vẫn thường công kích tôi \\q1 nhưng chúng không thắng được.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 129,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:32:36.376Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 129,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_129"
  }
}
